.modal-recuperar {
    position: absolute;
    top: 0;

    display: none;
    align-items: flex-start;
    justify-content: center;

    width: 100%;
    height: 110%;

    background: rgba(0, 0, 0, 0.5);

    z-index: 1070;
}

.modal-recuperar-container{
    display: flex;
    max-width: 700px;
    padding: 0rem var(--spacing-space-04, 1rem) var(--spacing-space-04, 1rem) var(--spacing-space-04, 1rem);
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    margin: 5% auto auto auto;
    border-radius: var(--spacing-space-05, 1.5rem);
    background: #FFF;
    box-shadow: 0px 6px 52px 0px rgba(3, 4, 94, 0.08);
}

/* Header Login */
.modal-recuperar-header {
    display: flex;
    padding: var(--spacing-space-04, 1rem) 0rem;
    justify-content: space-between;
    align-items: center;
    gap: var(--spacing-space-03, 0.75rem);
    align-self: stretch;
    border-bottom: 1px solid #BEC6D0;
}

.modal-recuperar-header-text {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 0.5rem;
    color: #21428E;
    font-family: Nunito Sans;
    font-size: 1rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.modal-recuperar-header-text svg {
    width: 1.5rem;
    height: 1.5rem;
}

.modal-recuperar-fechar {
    padding: var(--spacing-space-01);
    transition: all ease-in-out 0.2s;
    border-radius: 50%;
    cursor: pointer;
}

.modal-recuperar-fechar:hover {
  background: rgba(28, 141, 255, 0.12);
}

.modal-recuperar-fechar svg{
    width: 1rem;
    height: 1rem;
}
/* Fim Header Login */

/* Body Login */
.modal-recuperar-body {
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: var(--spacing-space-05, 1.5rem);
    align-self: stretch;
}

.aviso-recuperar{
    color: #5A637D;
    font-family: Nunito Sans;
    font-size: 14px;
    font-weight: 400;
    line-height: 19.1px;
    text-align: left;
    margin: 10px 0px;
    padding: 0px 18px;
}

.label-recuperar{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.form-recuperar-container{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.form-control{
    border-radius: 12px;
}

.form-group{
    color: #5A637D;
    font-family: Nunito Sans;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    width: 50%;
    margin-bottom: 10px;    
    padding: 0px 18px;
}

.form-group-full{
    color: #5A637D;
    font-family: Nunito Sans;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    width: calc(100% - 36px);
    margin: auto;
    margin-bottom: 10px;
}

textarea{
    resize: none;
}

#input_descricao{
    height: 105px;
}

#form-recuperar{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.recuperar_submit{
    display: flex;
    padding: var(--spacing-space-02, 0.5rem) var(--spacing-space-03, 0.75rem);
    justify-content: flex-end;
    align-items: center;
    gap: var(--spacing-space-01, 0.25rem);
    border-radius: var(--spacing-07, 1.5rem);
    background: #0070E0;
    color: #FFF;
    font-family: Nunito Sans;
    font-size: 0.875rem;
    font-weight: 700;
    line-height: normal;
    width: fit-content;
    margin-top: 10px;
}

.group-buttons{
    display: flex;
    align-items: center;
    margin-right: 18px;
    justify-content: flex-end;
    width: 100%;
}

.loader .loading{
    display: block;
}

.modal-recuperar-success {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 1.5rem;
    align-self: stretch;
    margin-bottom: 1.5rem;
}

.modal-recuperar-success {
    display: none;
    margin-top: 40%;
}

.modal-recuperar-success svg {
    width: 4rem;
    height: 4rem;
}

.recuperar-sucesso-img {
    display: none;
    width: 4rem;
    height: 4rem;
}

.recuperar-erro-img {
    display: none;
    width: 4rem;
    height: 4rem;
}

.recuperar-sucesso-img.active {
    display: flex;
}

.recuperar-erro-img.active {
    display: flex;
}

.msg-recuperar1 {
    width: 16.125rem;

    color: #03045E;
    text-align: center;
    font-family: 'Nunito Sans';
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.msg-recuperar2 {
    align-self: stretch;
    color: #000;
    text-align: center;
    font-family: 'Nunito Sans';
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.erro-recuperar {
    color: red;
    font-weight: bold;
    display: none;
    text-align: center;
    font-family: 'Nunito Sans';
    font-size: 1rem;
    font-style: normal;
    line-height: normal;
}